Skip to main content
GET
Gets available voices
このドキュメントは英語の原文から自動翻訳されています。表現に不自然な箇所がある場合があります。正確な内容は英語の原文もあわせてご確認ください。
アカウントで利用可能なプリセットボイスライブラリを返します。これには Supertone Play のボイスライブラリと、Enterprise 顧客向けに Supertone が独自に提供しているボイスが含まれます。 ユーザーがクローニングしたボイスについては、代わりに カスタムボイス一覧 をご利用ください。

エンドポイント

クエリパラメータ

レスポンス

items 配列とページネーション用のオプショナルな next_page_token を返します。各アイテムは ボイスオブジェクト の形式に従い、voice_idnamelanguagestylesmodelssamples などを含みます。

関連項目

Docs: Voices

ボイスオブジェクトの構造と、TTS コールでの voice ID の使い方。

Search voices

言語、スタイル、性別などで絞り込みます。

Authorizations

x-sup-api-key
string
header
required

Query Parameters

page_size
number

Number of items per page (default: 20, min: 10, max: 100)

next_page_token
string

Token for pagination (obtained from the previous page's response)

Response

Paginated available voices response with next page token

items
object[]
required

List of character items

total
number
required

Total number of available characters (might be approximate or removed in future)

Example:

150

next_page_token
string

Token for fetching the next page of results. Undefined if no more pages.

Example:

"some_opaque_token_string_representing_last_id"